<h1>Colors</h1>

<ul>
  <li> Green - still state
  <li> Blue - walking
  <li> Yellow - low speed of car
  <li> White - moderate speed of car
  <li> Magenta - high speed of car
  <li> Red - Error in GPS
</ul>

<h1>Links to Google Maps</h1>

<a href="ACTIVE_LOG000003.html">ACTIVE_LOG000003</a></br>
<a href="ACTIVE_LOG065519.html">ACTIVE_LOG065519</a></br>
<a href="ACTIVE_LOG070400.html">ACTIVE_LOG070400</a></br>
<a href="ACTIVE_LOG075039.html">ACTIVE_LOG075039</a></br>
<a href="ACTIVE_LOG075135.html">ACTIVE_LOG075135</a></br>
<a href="ACTIVE_LOG082258.html">ACTIVE_LOG082258</a></br>
<a href="ACTIVE_LOG083053.html">ACTIVE_LOG083053</a></br>
<a href="ACTIVE_LOG084418.html">ACTIVE_LOG084418</a></br>
<a href="ACTIVE_LOG091009.html">ACTIVE_LOG091009</a></br>
<a href="ACTIVE_LOG104305.html">ACTIVE_LOG104305</a></br>
<a href="ACTIVE_LOG121455.html">ACTIVE_LOG121455</a></br>
<a href="ACTIVE_LOG123545.html">ACTIVE_LOG123545</a></br>
<a href="ACTIVE_LOG132008.html">ACTIVE_LOG132008</a></br>
<a href="ACTIVE_LOG142335.html">ACTIVE_LOG142335</a></br>
<a href="ACTIVE_LOG172403.html">ACTIVE_LOG172403</a></br>
<a href="ACTIVE_LOG180624.html">ACTIVE_LOG180624</a></br>
<a href="ACTIVE_LOG181153.html">ACTIVE_LOG181153</a></br>
<a href="ACTIVE_LOG181407.html">ACTIVE_LOG181407</a></br>
<a href="ACTIVE_LOG194134.html">ACTIVE_LOG194134</a></br>
<a href="ACTIVE_LOG195516.html">ACTIVE_LOG195516</a></br>
<a href="ACTIVE_LOG201421.html">ACTIVE_LOG201421</a></br>
<a href="ACTIVE_LOG202436.html">ACTIVE_LOG202436</a></br>
<a href="ACTIVE_LOG203718.html">ACTIVE_LOG203718</a></br>
<a href="ACTIVE_LOG220049.html">ACTIVE_LOG220049</a></br>
<a href="ACTIVE_LOG230003.html">ACTIVE_LOG230003</a></br>
<a href="ACTIVE_LOG233653.html">ACTIVE_LOG233653</a></br>
